OpenStack Compute (Nova) 'nova-volume' Security Bypass Vulnerability

Bugtraq ID: 57613
Class: Input Validation Error
CVE: CVE-2013-0208
Remote: No
Local: Yes
Published: Jan 29 2013 12:00AM
Updated: Jan 31 2013 06:50PM
Credit: Phil Day
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 11.10 amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus